Bug 1307829 - openobex: FTBFS in rawhide
openobex: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openobex (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zdenek Dohnal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:57 EST by Fedora Release Engineering
Modified: 2016-05-19 07:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-19 07:20:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (75.96 KB, text/plain)
2016-02-13 16:57 EST, Fedora Release Engineering
no flags Details
root.log (82.64 KB, text/plain)
2016-02-13 16:57 EST, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-13 16:57 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:57:50 EST
Your package openobex failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12846601

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:57:54 EST
Created attachment 1125548 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:57:56 EST
Created attachment 1125549 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:57:57 EST
Created attachment 1125550 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:57:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-18 07:47:07 EDT
zdohnal's openobex-1.7.1-9.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=746335
Comment 6 Upstream Release Monitoring 2016-05-18 08:59:21 EDT
fcap's openobex-1.7.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=766599

Note You need to log in before you can comment on or make changes to this bug.